--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Merb::Helpers::Form::Builder::ResourcefulForm
includes: 
- !ruby/object:RI::IncludedModule 
  name: Resourceful
instance_methods: []

name: ResourcefulForm
superclass: Form
